@charset "utf-8";
.classic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: lighter;
	color: #FFFFFF;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: lighter;
	color: #0066CC;
}
.highlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #B39758;
}
.light_blue_bg {
	background-color: #99CCFF;
}
.sml_classic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: lighter;
	color: #000000;
}
.main_bg {
	background-image: url(bg.jpg);
	background-repeat: no-repeat;
}
.coverings_bg {
	background-color: #D1EDF9;
	background-repeat: repeat;
	border: 1px ridge #999999;
}
.xtrasml_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.coverings_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990033;
}
